Subject: Re: Low Productivity
From: Sankarshan Rajan <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Team Lead <[email-masked]>
Date: Mon, 2 Sep 2019 16:50:46 -0700 (MST)

Hi Anurag, 

Thanks for confirming the reason. 

@Rajat please check with the remaining agents on Tuesday and let me know. 

Kind Regards 
Sankarshan Rajan 

From: "Anurag Pradhan" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, September 3, 2019 4:45:13 AM 
Subject: Re: Low Productivity 

Hi Sankarshan, 

PFB the explanation the agents have provided for their low count for the 01/09/2019: 

Cesar: In reply of the last email, yesterday was my Day Off. But let me know if I need to do something. 

Gagan: I was on leave on 1st of Sep. 

Varun: I was on my off on 1st Sept. 

Jitender: I apologise for any miscommunication but I was on leave on 01/09/2019. 

Ravi: I was on my week off yesterday. 

Shubham: I would like to bring this to your kind attention that I was not present in office on 31st August so this could be the reason of low productivity. However, call flow was not very low and emails were also not too much. 

Regards, 

Anurag. 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Team Lead" <[email-masked]> 
Sent: Monday, 2 September, 2019 23:22:10 
Subject: Low Productivity 

Hi, 

Can you please check the case counts for following agents on the 1st of August and let me know if it matches: 

DAVID.MBOYO 
JITENDER.PRATAP 
SIKANDER.SINGH 
SHUBHAM.SAXENA 
LALIT.GOSWAMI 
VARUN.FOTEDAR 
CESAR.HERNANDEZ 
CYTLALI.MONROY 
SANJAY.KUMAR 
VIPIN.RAWAT 
GAGAN.GUPTA 
USHA.BISHT 
SAURABH.UPADHYAY 
TUSHAR.GARG 
RAKESH.DUBEY 
PRIYANKA.GIRDHAR 
RAVI.SHARMA 
RITESH.SINHA 
KALIMASI.MARVIN 

Please also send me the reason of why these agents have such low productivity. 

Kind Regards, 
Sankarshan Rajan